<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/feed_subject_area" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
        <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_vote_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="25.0dip" android:layout_marginRight="10.0dip" />
        <RelativeLayout android:gravity="center_horizontal" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="22.0dip">
            <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_red" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <com.moji.imageview.RoundCornerImageView android:id="@id/iv_circle1" android:background="@drawable/red_circle" android:layout_width="50.0dip" android:layout_height="50.0dip" android:scaleType="centerCrop" app:corner_radius="25.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff1a1a1a" android:gravity="center" android:id="@id/tv_option_one" android:layout_width="100.0dip" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="11.0dip" />
            </LinearLayout>
            <RelativeLayout android:id="@id/rl_progress" android:visibility="invisible" android:layout_width="127.0dip" android:layout_height="50.0dip" android:layout_marginLeft="-26.0dip" android:layout_toRightOf="@id/ll_red">
                <TextView android:textSize="14.0dip" android:textColor="#ffff5c5c" android:id="@id/tv_red_scale" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <TextView android:textSize="14.0dip" android:textColor="#ff51a6ff" android:id="@id/tv_bule_scale" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
                <RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true">
                    <View android:id="@id/red_progress" android:background="#ffff5c5c" android:layout_width="0.0dip" android:layout_height="10.0dip" />
                    <View android:id="@id/blue_progress" android:background="#ff51a6ff" android:layout_width="0.0dip" android:layout_height="10.0dip" android:layout_alignParentRight="true" />
                </RelativeLayout>
            </RelativeLayout>
            <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_blue" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-26.0dip" android:layout_toRightOf="@id/rl_progress">
                <com.moji.imageview.RoundCornerImageView android:id="@id/iv_circle2" android:background="@drawable/blue_circle" android:layout_width="50.0dip" android:layout_height="50.0dip" android:scaleType="centerCrop" app:corner_radius="25.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff1a1a1a" android:gravity="center" android:id="@id/tv_option_two" android:layout_width="100.0dip" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="11.0dip" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/vote_area_png" />
</RelativeLayout>